Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.inject.rebind.util
Interface SourceSnippet

    public interface SourceSnippet

A fragment of code that can be written to an injector implementation.

Method Summary
`java.lang.String` | `getSource(InjectorWriteContext writeContext)` Format this code for the given write context.

Method Detail

### getSource

    java.lang.String getSource(InjectorWriteContext writeContext)

  Format this code for the given write context.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD